div.titlemenu_dolphin{
margin:0px;
padding:22px 0px 20px 8px;
}

div.titlemenu_dolphin a.titlemenu_dolphin:link,div.titlemenu_dolphin a.titlemenu_dolphin:visited,div.titlemenu_dolphin a.titlemenu_dolphin:active{
display:block;
text-decoration: none;
font:12px/26px Verdana, Arial, Helvetica, sans-serif;
height:28px;
text-align:left;
background:url(/web/20240203165910im_/http://glgsb.cn/web/20160529020636im_/http://www.glgsb.cn/page/templates/images/dot2.jpg) 0px 0px no-repeat;
padding-left:58px;
color:#5c5c5c;
}

div.titlemenu_dolphin a.titlemenu_dolphin:hover{
display:block;
color:#ff0000; 
text-decoration: none;
}
/*
     FILE ARCHIVED ON 02:06:36 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:55 Mar 31, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 116.8
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.052
  RedisCDXSource: 1.769
  esindex: 0.006
  LoadShardBlock: 100.327 (3)
  PetaboxLoader3.datanode: 103.747 (4)
  load_resource: 89.575
  PetaboxLoader3.resolve: 46.19
*/
/*
     FILE ARCHIVED ON 16:59:10 Feb 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:19:27 Dec 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.491
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 10.898
  LoadShardBlock: 55.106 (3)
  PetaboxLoader3.datanode: 102.923 (4)
  load_resource: 150.182
  PetaboxLoader3.resolve: 65.354
*/